[FUEL_WARNING_0]
OBJECT_NAME=Fuel_led_jjj000
FUEL_SWITCH=6


[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.002,0.019,-0.000
TYPE=CLOCK
SIZE=0.009
COLOR=5,255,195,350
INTENSITY=3.5
FONT=led_audi
ALIGN=CENTER

